Bug 206594 - HWCERT: Acer Inc Altos G540 [Goto Cert]
HWCERT: Acer Inc Altos G540
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
Acer Inc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-15 02:45 EDT by Ken Chan
Modified: 2016-08-25 07:32 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 01:36:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 206594 None None None 2016-08-25 07:32 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.